API 参考接口列表
音视频接收凭据
换取当前场次只能观看的 RTC 凭据(需要 `rtc:receive` 权限)。
GET
Successful Response
application/json- response
A subscribe-only RTC credential for watching one session.
appId*AppidchannelId*ChannelidexpiresAt*ExpiresatUnix seconds
media*array<>Tracks the publisher sends: audio only for a voice-only session
provider*ProviderpublisherId*Publisheridtoken*TokenuserId*Useridcurl -X GET 'https://api.ailive.studio/v1/room/playback' \ -H 'Authorization: Bearer <ACCESS_TOKEN>'响应示例
{ "appId": "string", "channelId": "string", "expiresAt": 0, "media": [ "audio" ], "provider": "volcengine", "publisherId": "string", "token": "string", "userId": "string"}